.coffee-add-btn {
  box-sizing: border-box;
  min-width: 0px;
  padding: 12px;
  height: 40px;
  display: inline-flex;
  width: auto;
  -webkit-box-align: center;
  align-items: center;
  border: none;
  border-radius: 8px;
  cursor: pointer;
  flex-shrink: 0;
  -webkit-box-pack: center;
  justify-content: center;
  outline: none;
  overflow: hidden;
  position: relative;
  user-select: none;
  vertical-align: middle;
  background-color: #46342E;
}

.coffee-add-btn:not([disabled]):hover {
  background-color: #E9DECF;
}


.coffee-add-btn:not([disabled]):hover svg > path {
  stroke: #46342E;
}

.coffee-add-btn:disabled {
  cursor: not-allowed;
}
